class InputHelper {
  static final RegExp _emailRegex = RegExp(
      r"^[a-zA-Z0-9.a-zA-Z0-9.!#$%&'*+-/=?^_`{|}~]+@[a-zA-Z0-9]+\.[a-zA-Z]+");

  static bool isBlank(var value) {
    return value == null || value.isEmpty;
  }

  static bool validateEmail(String email) {
    return _emailRegex.hasMatch(email);
  }

  static String validateMessage(String label) =>
      "Please enter your ${label.toLowerCase()}";
}
